/* Localized versions of Info.plist keys */

CFBundleName = "I/O Kit Driver for USB CDC Devices";
CFBundleShortVersionString = "1.9.9";
CFBundleGetInfoString = "1.9.9, Copyright 2000-2003, Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2000-2003, Apple Computer, Inc.";
